Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

If you use CMake version 3.11 or greater (specified in your CMakeList.txt cmake_minimum_required_version) you can use the FetchContent module to include the SLIC-superpixel-with-OpenCV library in your package. See documentation on FetchContent for an example.